a:link {text-decoration: none;}
a:hover {text-decoration: underline;}
a:visited {text-decoration: none;}
.leftborder {background-image: url(images/leftborder.gif);}
.rightborder {background-image: url(images/rightborder_body.gif);}
.rightheaderborder {background-image: url(images/rightborder_header.gif);}
.rightcorner {background-image: url(images/rightcorner.gif);}
.image {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 1px;
}
.mediumwhite {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mediumwhitebold {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4E7093;
	text-decoration: none;
}
.linkmediumwhitebold {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4E7093;
	text-decoration: none;
}
.linkmediumwhitebold:link {}
.linkmediumwhitebold:hover {
	color: #FFCB9D;
	text-decoration: none;
}
.smallwhite {
	font-family: sans-serif, Helvetica, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #4E7093;
	text-decoration: none;
}
.smallwhitebold {
	font-family: sans-serif, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #4E7093;
	text-decoration: none;
}
.linksmallwhitebold {
	font-family: sans-serif, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #4E7093;
	text-decoration: none;
}
.linksmallwhitebold:link {}
.linksmallwhitebold:hover {
	color: #FFCB9D;
	text-decoration: none;
}
.smallgrey {
	font-family: sans-serif, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.linksmallgreybold {
	font-family: sans-serif, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.linksmallgreybold:link {}
.linksmallgreybold:hover {text-decoration: underline;}